{
  "idCTAConsentTitle": "Outlook ବ୍ୟବହାର କରିବାକୁ ସ୍ୱୟଂକ୍ରିୟ ଅପଡେଟ୍‌ଗୁଡ଼ିକୁ ଅନୁମତି ଦିଅନ୍ତୁ",
  "idCTAConsentBody": "Outlook ରେ ଆପଣଙ୍କର ମେଲ୍‌ ଏବଂ କ୍ୟାଲେଣ୍ଡର୍‍‌ରେ ପ୍ରବେଶ କରିବାକୁ, ଆପଣଙ୍କୁ ସ୍ୱୟଂକ୍ରିୟ ଅଦ୍ୟତନଗୁଡିକୁ ଅନୁମତି ଦେବା ଆବଶ୍ୟକ । ଆପଣ ସର୍ବଦା ସେଟିଂସମୂହରେ ଏହାକୁ ସର୍ବଦା ପରେ ପରିବର୍ତ୍ତନ କରିପାରିବେ ।",
  "idResetOutlookDialogTitle": "Outlook ମରାମତି କରନ୍ତୁ",
  "idResetOutlookDialogBody": "ଏହା ସ୍ଥାନୀୟ ସେଟିଂସମୂହ ଏବଂ କୌଣସି ଅସଂରକ୍ଷିତ Outlook ଡାଟା ଖାଲି କରିବ। ଆପଣ ଜାରି ରଖିବାକୁ ଚାହୁଁଛନ୍ତି କି?",
  "idRecoveryModeOutlookDialogTitle": "Outlook ମରାମତି କରନ୍ତୁ",
  "idRecoveryModeOutlookDialogBody": "Outlook ଆରମ୍ଭ କରିବାରେ ଅସୁବିଧା ହେଉଛି। କେବଳ ଏସେନସିଆଲ୍ସରୁ ଆରମ୍ଭ କରିବା କେମିତି ହେବ?",
  "idRepairOutlookDialogTitle": "Outlook ଆରମ୍ଭ କରିବାରେ ଅସୁବିଧା ହେଉଛି।",
  "idRepairOutlookDialogBody": "ସ୍ଥାନୀୟ ସେଟିଂସ୍ ଏବଂ ଅସଂରକ୍ଷିତ ଡାଟା ବିଲୋପ କରି Outlook ମରାମତି ହେବ। ଜାରି ରଖିବେ କି?",
  "idComprehensiveRecoveryDialogTitle": "Outlook ମରାମତି କରନ୍ତୁ",
  "idComprehensiveRecoveryDialogBody": "Outlook ଏକ ଅପ୍ରତ୍ୟାଶିତ ସମସ୍ୟାର ସମ୍ମୁଖୀନ ହୋଇଛି । କେବଳ ଅତ୍ୟାବଶ୍ୟକୀୟ ଜିନିଷରୁ ଆରମ୍ଭ କରିବା କିପରି?"
}